<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="DeliverySms">
    <value>SMS-bericht van de bezorgdienst</value>
  </data>
  <data name="DeliverySmsPluginCrashedFrontErrorMessage">
    <value>Attentie! Meldingen over de status van de bestelling worden niet verzonden. Om de berichtgeving te hervatten, gelieve de hoofdkassa opnieuw op te starten.</value>
  </data>
  <data name="ReducedAddressBuildingFormat">
    <value>bus {0}</value>
  </data>
  <data name="ReducedAddressCityFormat">
    <value>stad {0}</value>
  </data>
  <data name="ReducedAddressFlatFormat">
    <value>appartement {0}</value>
  </data>
  <data name="ReducedAddressHouseFormat">
    <value>stad {0}</value>
  </data>
  <data name="ReducedAddressStreetFormat">
    <value>str. {0}</value>
  </data>
</root>